Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 85513

Summary: Controls and the fields far apart
Product: [Retired] Red Hat Developer Suite Reporter: Need Real Name <ahussain>
Component: CDTAssignee: eclipse-bugs
Status: CLOSED CURRENTRELEASE QA Contact: eclipse-bugs
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0CC: rmoseley
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-12-03 15:20:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Need Real Name 2003-03-03 21:12:15 UTC
Controls and the fields they affect are often far apart. Look at
  the General tab's "Text font: <font>      [Change]" function,
  and the Code Assist tab's "Background for completion...     [color]"
  function. Now compare those to the General tab's
  "Appearance color options, Color: [color]" function. The latter is
  much easier to use.

Comment 1 Jeremy Handcock 2003-12-12 16:58:30 UTC
This is UI subtlety, but I guess we could raise this issue upstream if
concerned about it.  I'm not sure if this specific case (CDT editor
preferences dialog) follows the UI guidelines set by eclipse.org or not.  

Comment 2 Rick Moseley 2004-12-03 15:20:39 UTC
This is no longer applicable to the current version of Eclipse.  The fields have
been totally re-designed.